
TYPO3.Neos - Bug # 10143

Status: Resolved Priority: Should have
Author: Robert Lemke Category: UI
Created: 2010-10-07 Assigned To: Christian Müller
Updated: 2010-10-20 Due date:
Subject: Animation of breadcrumb module navigation is jerky
Description

see attached video

Associated revisions
Revision dfa26d44 - 2010-10-08 10:41 - Christian Müller

[+BUGFIX] TYPO3 (Backend): Animation of breadcrumb module is jerky

The animation is done anytime even if the icon is already open and the
close animation is also executed if hovering a subelement, which is
wrong. The patch changes both issues.

Fixes: #10143
Change-Id: I8006c8bdd83e01033e63c4d82d15353227933c5b

History
#1 - 2010-10-07 13:45 - Rens Admiraal
- Status changed from New to Accepted
- Assigned To set to Rens Admiraal

#2 - 2010-10-07 15:52 - Christian Müller
- File 0002-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module-.patch added

#3 - 2010-10-07 16:34 - Christian Müller
- File 0001-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module-.patch added

#4 - 2010-10-07 16:34 - Christian Müller
- File deleted (0002-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module-.patch)

#5 - 2010-10-07 17:06 - Christian Müller
- File 0001-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module-.patch added

#6 - 2010-10-07 18:53 - Christian Müller
- File final-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module.patch added

Yippie, I finally start to understand git. I managed to squash the two commits, so this is a final patch...

#7 - 2010-10-07 18:53 - Christian Müller
- File deleted (0001-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module-.patch)
#8 - 2010-10-07 18:53 - Christian Müller
- File deleted (0001-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module-.patch)

#9 - 2010-10-08 10:13 - Robert Lemke
- Status changed from Accepted to Under Review
- Assigned To changed from Rens Admiraal to Christian Müller

#10 - 2010-10-08 11:15 - Christian Müller
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"dfa26d443f3f255d3c2f0a61a00f33f17497e4a9".

Files
JerkyNav.mov 938.9 kB 2010-10-07 Robert Lemke
final-BUGFIX-Package-TYPO3-Animation-of-breadcrumb-module.patch 2.1 kB 2010-10-07 Christian Müller
